/* Praktika *******************/
.uni-trenner-bold
{
    background:     #000;
    width:          400px;
    height:         2px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  5px;
}

.uni-trenner-bold-startseite
{
    background:     #000;
    width:          440px;
    height:         2px;
}

.uni-trenner-bold-detail
{
    background:     #000;
    width:          450px;
    height:         2px;
}

.uni-trenner-dotted
{
    background:     transparent url('/images/dot-bg.png') repeat-x;
    width:          400px;
    height:	1px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  3px;
}

.uni-trenner-dotted-startseite
{
    background:     transparent url('/images/dot-bg.png') repeat-x;
    width:          440px;
    height:	1px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  3px;
}

.uni-trenner-dotted-detail
{
    background:     transparent url('/images/dot-bg.png') repeat-x;
    width:          450px;
    height:	1px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  3px;
}

.uni-trenner-dotted-weiss
{
/*     border-bottom  : 1px solid #545454; */
    background: transparent url('/images/line-2.gif') repeat-x;
    width:          350px;
    height:	        2px;
}

.uni-trenner-dotted-wide
{
    background:     transparent url('/images/dot-bg.png') repeat-x;
    width:          100%;
    height: 1px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  3px;
}


.job-wide {
  width:505px;
}

.job {
  width:400px;
}

/****************/

.filtersort {background:linear-gradient(to bottom, #EEEEEE 0%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);padding:0;color:#000;border:1px solid #CCCCCC;position:relative;}
.filtersort > ul {display:block;}
.filtersort > ul li {list-style-type:none;transition:all 0.3s ease 0s;font:14px/21px "Bitter",Georgia,sans-serif}

.filtersort > ul > li {float:left;padding:6px 0px 3px 0px;position:relative;border-bottom:3px solid transparent;border-right:1px solid #BABABA;width:179px;text-align:center;margin:0;box-shadow:1px 0 0 0 #FFFFFF inset;}
.filtersort > ul > li:last-child {border-right:none;}
.filtersort > ul > li:hover {color:#000;border-bottom:3px solid #F2D242;cursor:pointer;}
.filtersort > ul > li span {display:inline-block;width:100%;}
.filtersort > ul > li span:after {content:"";width:14px;background:url('/images/arrow_down.png') no-repeat center center;display:inline-block;height:8px;}
.filtersort > ul > li > ul:before {
    background:url('/images/menu_arrow.png') no-repeat scroll center 0 rgba(0,0,0,0);
    content: "";
    display: inline-block;
    height:17px;
    position:absolute;
    top:-12px;
    width:180px;
    left:0;
}
.filtersort > ul > li > ul {
    display:none;position:absolute;
    background:#F2D242;
    color:#333745;
    width:180px;
    padding:25px 0 20px;
    top:50px;
    position:absolute;
    box-shadow:0 3px 5px #ddd;
}
.filtersort > ul > li > ul > li {text-align:center;padding:6px;cursor:pointer;}
.filtersort > ul > li > ul > li:hover {background:#25231A;color:#fff;}



.job-result {
	border-top:1px dotted #2A4C93;
	background:transparent url('/images/jobresult.png') no-repeat scroll left top;
	padding: 5px 10px;
	color:#363636;
	font-size:10.8px;
	font-weight:normal;
	line-height:1.4em;
	letter-spacing:1px;
}
.job-result h3 {margin:0 0 5px 0;}

.job-result h3 a:link,
.job-result h3 a:visited,
.job-result h3 a:hover,
.job-result h3 a:active
{
	text-decoration:none;
	color:#2F2E31;
	font: 700 18px/22px 'Droid Sans',arial,sans-serif;

}
.job-result h3 a:hover {
	text-decoration:underline;
}

.job-result .job-info-left ,
.job-result .job-info-right {
	float:left;
	width: 340px;
	background:none;
}
.job-result .job-info-right {
	width:145px;
	color:#663399;
}

.job-result .job-info-left .job-detail div,
.job-result .job-info-right .job-detail div {
	background:transparent url('/images/arrowIcon.gif') no-repeat scroll 79px center;
	clear:both;
	color:#2A4A93;
	color:#000;
	float:left;
	width:100px;
	line-height:16.2px;
}
.job-result .job-info-right .job-detail div {
	background:transparent url('/images/arrowIcon.gif') no-repeat scroll 39px center;
	width:60px;
}

.job-descr {
	padding:5px 0;
}


.job-descr a:link,
.job-descr a:visited,
.job-descr a:hover,
.job-descr a:active {
	text-decoration:underline;
	color:#363636;
	background:none;
	font-weight:normal;
}
.job-descr a:hover {
	text-decoration:none;
}

/****************/

.job-title-bold {
  font-weight:bold;
  color:#000;
  font-size:11pt;
  display:block;
  margin-bottom:3px;
  line-height:20px;
}

h3.job-title-bold  {
  font-size:11pt;
}
.job-title-bold a {
  color:#2F2E31;
  text-decoration:none;
  letter-spacing:1px;
}


.job-title-bold a:hover {
  color:#920A0E;
}

.job-firma-date {
  font-weight:bold;
  font-size:8pt;
  color:#000;
  letter-spacing:1px;
}

.job-teaser{
 color:#000;
 font-size:8pt;
 margin:15px 0 10px 0;
 letter-spacing:1px;
}

.job-gray{
  color:#333333;
  font-size:8pt;
 letter-spacing:1px;
}


.job-link a {
  background:#000;
  color:#fff;
  font-weight:bold;
  width:100%;
  text-decoration:none;
}


.job-link a:hover {
  background:#00A9E0;
  color:#fff;
  font-weight:bold;
  width:100%;
  text-decoration:none;
}

.job-links {
 font-size:7pt;
 color:#333333;
 float:right;
 background:#fff;
}

.job-links ul li {
  list-style-type:none;
  margin:0;
  padding:0;
}

.job-links ul li a {
  text-decoration:none;
  color:#333333;
 letter-spacing:1px;
}

.job-links ul li a:hover {
  color:#aaA9E0;
}

.invert
{
 background:#000;
 color:#fff;
}

.pink
{
  color:#D9077E;
}

/* Hochschulen *****************************************/
.uni-typus {
}


.uni-adresse {
    font-size: 12px;
    display:block;
    text-align:left;
}

.uni-adresse h3,
.uni-adresse p
{
   color:#1D2A2F;
}

.uni-name {
    color:         #00A9E0;
    font-size:     13px;
    font-weight:   bold;
}

.uni-name a:link,
.uni-name a:hover,
.uni-name a:active,
.uni-name a:visited
{
    color:           #00A9E0;
    font-size:       13px;
    font-weight:     bold;
    text-decoration: none;
}

.uni-trenner
{
    background:     #00A9E0;
    width:          400px;
    height:         1px;
    margin-left:    0px;
    margin-top:     3px;
    margin-bottom:  5px;
}

.uni-kontakt
{
  width:	200px;
  float:	left;
  margin:   10px 0 10px 0;
}

.uni-maps
{
    width:          397px;
    height:         471px;
    background:     url('/images/hintergrund-maps-center.gif') no-repeat top left;
}

.uni-maps_inner
{
    width:            375px;
    height:           440px;
    padding-left:     11px;
    position:         relative;
}

/* Bearbeiten Form *************/
.uni-input
{
  border:1px solid #000;
  width:248px;
}

.uni-form-left
{
  width:65px;
  float:left;
}

.uni-form-right
{
    width:250px;
    height:20px;
    float:right;
    margin-right:50px;
}

/**************************************************************/

.suche-error
{ color:#000;font-size:12pt;line-height:20px;background:#ffaeae;text-align:center;padding:5px 10px;}

.job-ueberschrift h1
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    line-height:    23px;
    color:          #1D2A2F;
    font-size:      13px;
    font-weight:    bold;
}

.job-left
{
    float:          left;
    background:     url(/images/hintergrund-datum.gif) no-repeat top left;
    width:          56px;
    height:         56px;
    margin-left:    10px;
    padding-right:   10px;
    text-align:     center;
    line-height:    23px;
}

.job-right
{
    float:         left;
    width:         422px;
    text-align:    right;
}

.job-footer
{
    clear:both;
    margin-left:   10px;
}

.job-trenner
{
    clear:          both;
    background:     url(/images/trenner-jobs.gif) no-repeat top left;
    width:          488px;
    height:         18px;
    margin-left:    10px;
    margin-top:     3px;
    margin-bottom:  15px;
}

.job-trenner-kein-ergebnis
{
    clear:          both;
    background:     url(/images/trenner-jobs.gif) no-repeat top left;
    width:          488px;
    height:         18px;
    margin-top:     3px;
    margin-bottom:  15px;
}

.job-datum
{
    color:         #ffffff;
    font-size:     25px;
    font-weight:   bold;
}

.job-firma
{
    color:         #1D2A2F;
    font-size:     13px;
    font-weight:   bold;
}

.job-titel
{
    color:         #00A9E0;
    font-size:     13px;
    font-weight:   bold;
}

.job-titel a:link,
.job-titel a:hover,
.job-titel a:active,
.job-titel a:visited
{
    color:           #00A9E0;
    font-size:       13px;
    font-weight:     bold;
    text-decoration: none;
}

.job-ort
{
    color:         #1D2A2F;
    font-size:     13px;
    font-weight:   bold;
}

.job-karte
{
    color:           #1D2A2F;
    font-size:       11px;
    font-weight:     normal;
    text-decoration: none;
}

.page_list
{
    text-align:  center;
}

.page_list .i_paging
{
    color:          #1D2A2F;
    font-size:      15px;
    font-weight:    bold;
    width:          25px;
    height:         25px;
    border:         2px solid #1D2A2F;
    padding-left:   9px;
    padding-right:  9px;
    padding-top:    5px;
    padding-bottom: 5px;
    margin-top:     5px;
    margin-bottom:  5px;
    margin-left:    6px;
    margin-right:   6px;
}

.page_list a.paging
{
    color:          #1D2A2F;
    font-size:      15px;
    font-weight:    bold;
    width:          25px;
    height:         25px;
    border:         2px solid #00A9E0;
    padding-left:   9px;
    padding-right:  9px;
    padding-top:    5px;
    padding-bottom: 5px;
    margin-top:     5px;
    margin-bottom:  5px;
    margin-left:    6px;
    margin-right:   6px;
}

.page_list a.paging:link,
.page_list a.paging:hover,
.page_list a.paging:active,
.page_list a.paging:visited
{
    color: #00A9E0;
    text-decoration: none;
}

.maps
{
    width:          397px;
    height:         531px;
    background:     url(/images/hintergrund-maps-center.gif) no-repeat top left;
    position:       relative;
}

.maps_thin
{
    width:          297px;
    height:         350px;
    background:     url(/images/hintergrund-maps-center-thin.gif) no-repeat top left;
    position:       relative;
}

.werbung
{
    width:          297px;
    height:         303px;
    background:     url(/images/hintergrund-maps-center.gif) no-repeat top left;
}

.maps_inner
{
    width:            375px;
    height:           500px;
    margin-left:     11px;
}

.maps_inner_thin
{
    width:            275px;
    height:           350px;
    padding-left:     11px;
}

.werbung_inner
{
    width:            275px;
    height:           500px;
    padding-left:     11px;
}

.hintergrund-maps-top
{
    width:          397px;
    height:         10px;
    background:     url(/images/hintergrund-maps-top.gif) no-repeat top left;
}

.hintergrund-maps-bottom
{
    width:          397px;
    height:         10px;
    background:     url(/images/hintergrund-maps-bottom.gif) no-repeat top left;
}

.hintergrund-maps-top-thin
{
    width:          297px;
    height:         10px;
    background:     url(/images/hintergrund-maps-top.gif) no-repeat top left;
}

.hintergrund-maps-bottom-thin
{
    width:          297px;
    height:         10px;
    background:     url(/images/hintergrund-maps-bottom.gif) no-repeat top left;
}

.wrap_left
{
    margin-left:    10px;
}

/* XXXXX **********************************************************************************************************/

.staedte
{
    width:          275px;
    float:          left;
    padding-bottom: 4px;
}

.staedteberufe
{
    width: 430px;
    float: left;
}

/* Formulare **********************************************************************************************************/

.suchform
{
    width:         185px;
    height:        19px;
    background:    url(/images/input-bg.gif) no-repeat left top;
    padding-left:  6px;
    margin-bottom: 5px;
    float: left;
}

.suchform input
{
    width:       185px;
    padding:     3px 0;
    background:  none;
    border:      0;
    color:       #26373e;
}

.suchform_submit {
    width:73px;
    background:    url(/images/suchen-button.jpg) no-repeat right top;
    float: left;
    margin:0;padding:0;
}

.suchform_ueberschrift {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 0;
}

.suchform_submit input
{
    background:    none;
    width:       73px;
    height:      19px;
    padding:     0;
    margin:0;
    border:      0;
    color: #a00;
    font-size:13px;
    font-weight: bold;
    text-align:center;
}

.formumkreis
{
    color:            #ffffff;
    padding-bottom:   0;
}

.formradio
{
    vertical-align: -14%;
}

.umkreis
{
    float:           left;
    padding-left:    8px;
}

.waswo
{
    width:          243px;
    padding-left:   6px;
    margin-bottom:  5px;
    float:          left;
    color:          #ffffff;
    font-size:      14px;
    font-weight:    bold;
}

.text_startseite
{
    padding-left:   6px;
    margin-bottom:  5px;
    color:          #ffffff;
    font-size:      14px;
    font-weight:    bold;
    line-height:    22px;
}


/* DIV Abstandshalter *************************************************************************************************/

.hspacer_1
{
    width:  1px;
    height: 1px;
    float:  left;
}

.hspacer_5
{
    width:  5px;
    height: 1px;
    float:  left;
}

.hspacer_10
{
    width:  10px;
    height: 1px;
    float:  left;
}

h1.uebersichtsseiten_ueberschrift
{
    font-size: 15px;
}

h2.uebersichtsseiten_ueberschrift
{
    font-size: 14px;
}

.artikel-ueberschrift-teaser-dark-text a {text-decoration:none;font-size:13px;}

.artikel-ueberschrift-dark h1 {
    color:           #ffffff;
    font-size:       22px;
    line-height:     24px;
    font-family:     'Droid Sans',Arial,sans-serif;
    font-weight:     700;
}

.artikel-ueberschrift-dark-neu,
.artikel-ueberschrift-dark-neu h1,
.artikel-ueberschrift-dark-neu h2,
.artikel-ueberschrift-dark-neu h3,
.artikel-ueberschrift-dark-neu h2 a:link,
.artikel-ueberschrift-dark-neu h2 a:visited,
.artikel-ueberschrift-dark-neu h2 a:hover,
.artikel-ueberschrift-dark-neu h2 a:active
{
    font-size:18px;line-height:22px;
    font-weight:700;text-decoration:none;
    letter-spacing:1px;
    text-align:left;margin:5px 10px 0px 10px;
    color:#DCE404;
}


.layout-new ul.plain {margin-left:28px;}
.layout-new ul.plain li a {text-decoration:none;}
.layout-new ul.plain li:before {
    content:'';display:inline-block;width:16px;height:16px;margin:2px 8px 0 -24px; padding:0;background:url('/images/arrow_list.png') no-repeat center center;
    vertical-align:text-bottom;
}

.layout-new {
    font: 400 13px/22px Arial,​Helvetica,​sans-serif;
}

.layout-new .artikel-ueberschrift-dark-neu,
.layout-new .artikel-ueberschrift-dark-neu h1,
.layout-new .artikel-ueberschrift-dark-neu h2,
.layout-new .artikel-ueberschrift-dark-neu h3,
.layout-new .artikel-ueberschrift-dark-neu h2 a:link,
.layout-new .artikel-ueberschrift-dark-neu h2 a:visited,
.layout-new .artikel-ueberschrift-dark-neu h2 a:hover,
.layout-new .artikel-ueberschrift-dark-neu h2 a:active
{
    font: 18px/22px "Bitter",Georgia,sans-serif;
    color: #FFD64F;
}

.kinoprogramm .artikel-ueberschrift-dark-neu {
    margin:0;
}

.layout-new .artikel_content_dark a,
.layout-new .artikel-ueberschrift-teaser-dark-text a,
.layout-new .artikel-text-left-dark a {
    transition:all 0.3s ease 0s;
}
.layout-new .artikel_content_dark a:hover,
.layout-new .artikel-text-left-dark a:hover,
.layout-new .artikel-ueberschrift-teaser-dark-text a:hover,
.layout-new .artikel-ueberschrift-teaser-dark-text h3 a {
    color: #FFD64F;
}

.artikel-ueberschrift-dark-neu h1,
.artikel-ueberschrift-dark-neu h2,
.artikel-ueberschrift-dark-neu h3,
.artikel-ueberschrift-dark-neu h2 a:link,
.artikel-ueberschrift-dark-neu h2 a:visited,
.artikel-ueberschrift-dark-neu h2 a:hover,
.artikel-ueberschrift-dark-neu h2 a:active
{
        margin:0;padding:0;
}

.artikel-ueberschrift-neu {
    margin: 0 10px;
}

.artikel-ueberschrift-neu,
.artikel-ueberschrift-neu h1,
.artikel-ueberschrift-neu h2,
.artikel-ueberschrift-neu h3 {
    color:           #920a0e;
    font-size:       18px;
    line-height:     22px;
    font-family:     'Droid Sans',Arial,sans-serif;
    font-weight:     700;
}


.artikel-ueberschrift-neu h1 {font-size:22px;}

.gewaehr {
    font-size:0.9em;
    color:#888;
    text-align:left;
    margin:0 10px;
}

a.artikelbox_dark_link:link,
a.artikelbox_dark_link:visited,
a.artikelbox_dark_link:hover,
a.artikelbox_dark_link:active
{
    color:#fff;
}

a.artikelbox_dark_link:hover {
    color:#D9077E;
}

/* Artikelbereich  ****************************************************************************************************/

.artikel-ueberschrift h1,
.artikel-ueberschrift h2
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    font-size:      20px;
    line-height:    24px;
    color:          #3C84BC;
    font-weight:    bold;
}

.artikel-ueberschrift-text
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    line-height:    20px;
    color:          #3C84BC;
    font-size:      11pt;
    font-weight:    bold;
}

.artikel-ueberschrift h1 a:link,
.artikel-ueberschrift h1 a:active,
.artikel-ueberschrift h1 a:visited,
.artikel-ueberschrift h1 a:hover
{
    padding-right:   10px;
    text-align:      left;
    line-height:     20px;
    color:           #3C84BC;
    font-size:       15px;
    text-decoration: underline;
    padding-top:     22px;
}


.artikel-ueberschrift-detail .h2,
.artikel-ueberschrift-detail h1,
.artikel-ueberschrift-detail h2
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    line-height:    20px;
    color:          #2F2E31;
    font-size:      16px;
    font-weight:    bold;
    padding-top:    5px;
}

.artikel-ueberschrift-startseite,
.artikel-ueberschrift-startseite h1,
.artikel-ueberschrift-startseite h2
{
    font: 700 18px/22px 'Droid Sans',arial,sans-serif;
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    color:          #D9077E;
    padding-top:    0px;
}

.artikel-ueberschrift-startseite h1,.artikel-ueberschrift-startseite h2 {margin-left:0;}

.artikel-ueberschrift-startseite a:link,
.artikel-ueberschrift-startseite a:visited,
.artikel-ueberschrift-startseite a:hover,
.artikel-ueberschrift-startseite a:active,
.artikel-ueberschrift-startseite a:link,
.artikel-ueberschrift-startseite h1 a:visited,
.artikel-ueberschrift-startseite h1 a:hover,
.artikel-ueberschrift-startseite h1 a:active,
.artikel-ueberschrift-startseite h2 a:link,
.artikel-ueberschrift-startseite h2 a:visited,
.artikel-ueberschrift-startseite h2 a:hover,
.artikel-ueberschrift-startseite h2 a:active,
.artikel-ueberschrift-startseite h3 a:link,
.artikel-ueberschrift-startseite h3 a:visited,
.artikel-ueberschrift-startseite h3 a:hover,
.artikel-ueberschrift-startseite h3 a:active
{
    padding-right:   10px;
    text-align:      left;
    color:           #2F2E31;
    text-decoration: none;
    padding-top:     0px;
}

.artikel-ueberschrift-startseite a:hover,
.artikel-ueberschrift-startseite h1 a:hover,
.artikel-ueberschrift-startseite h2 a:hover,
.artikel-ueberschrift-startseite h3 a:hover
{
    color:           #D9077E;
}

.artikel-ueberschrift-teaser h1,
{
    margin: 0  0 0 10px;
    padding: 10px 10px 0 0;
    text-align:     left;
    line-height:    17px;
    color:          #1D2A2F;
    font-size:      13px;
    font-weight:    bold;
}

a.link_head:link,
a.link_head:active,
a.link_head:visited,
a.link_head:hover
{
    color:           #ffffff;
    font-size:       12px;
    text-decoration: none;
}

.artikel-ueberschrift-teaser h1 a:link,
.artikel-ueberschrift-teaser h1 a:active,
.artikel-ueberschrift-teaser h1 a:visited,
.artikel-ueberschrift-teaser h1 a:hover,
.artikel-ueberschrift-teaser h3 a:link,
.artikel-ueberschrift-teaser h3 a:active,
.artikel-ueberschrift-teaser h3 a:visited,
.artikel-ueberschrift-teaser h3 a:hover{
    line-height:     20px;
    color:           #1D2A2F;
    font-size:       13px;
    font-weight:     bold;
    text-decoration: underline;
}

.artikel-ueberschrift-teaser .h2,
.artikel-ueberschrift-teaser h2,
.artikel-ueberschrift-teaser h3
{
    color:           #3C84BC;
    font-size:       20px;
    font-weight:     bold;
    text-decoration: none;
    padding: 10px 10px 0 10px;
}

.artikel-ueberschrift-teaser-dark h1 {
    font-size:       17px;
    font-weight:     normal;
    text-decoration: none;
}

.artikel-ueberschrift-nebenjobs {
  padding:10pt 0 0 10pt;width:510px;font-size:20px;line-height:24px;color:#3C84BC;font-weight:bold;
  letter-spacing:1px;
}
.artikel-ueberschrift-nebenjobs h1,
.artikel-ueberschrift-nebenjobs h2
{
 display:inline;
 font-size:20px;line-height:24px;color:#3C84BC;display:inline;margin-left:0;
 letter-spacing:1px;
}

.artikel-text
{
    margin-left:    10px;
    padding-right:  15px;
    text-align:     left;
    line-height:    17px;
    color:          #1D2A2F;
    /*text-align:     justify;*/
}

.artikel-text-dark
{
/*     color:          #ffffff; */
}


.artikel-text-dark ul
{
    list-style-type: circle;
    padding-left:    40px;
    color:#fff;
}

.artikel-text-dark ul a,
.artikel-text-dark ul li a
{
  color:#fff;
}

.artikel-text-left
{
    margin-left:    10px;
    padding-right:  15px;
    text-align:     left;
    font:       400 14px/22px 'Droid Serif',georgia,serif;
    color:          #222222;
}
.white {color:#ffffff;}

.artikel-text-left ul
{
    list-style-type: circle;
    padding-left:    14px;
}

.artikel_content .artikel-text-left ul {
    margin: 0 0 20px 0;
}

.artikel_content .artikel-text-left h2,
.artikel_content .artikel-text-left h3,
.artikel_content .artikel-text-left h4,
.artikel_content .artikel-text-left h5,
.artikel_content .artikel-text-left h6 {
    font-family: 'Droid Sans',arial,sans-serif;
    margin: 1em 0 1em 0;
    line-height: 100% !important;
    letter-spacing: 0px;
}

.artikel_content .artikel-text-left h3,
.artikel_content .artikel-text-left h4,
.artikel_content .artikel-text-left h5,
.artikel_content .artikel-text-left h6 {
    font-size: 1.3em;
}

a.comments {
        font:  400 12px/16px 'Droid Sans',arial,sans-serif;
        padding-left:20px;
        background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAIAAAD5gJpuAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO6wAADusBcc2BlQAAAAd0SU1FB9wFDwgDDBUjp4IAAAA7SURBVCjPY/z//z8DAwMjIyMDIQBRCaOIA////2dENwAHIMYJOHQOdRtQQonIeGAkxj3ofiBe9Z8/fwAuNiPnjMdJawAAAABJRU5ErkJggg==');
        background-repeat:no-repeat;
        background-position:bottom left;
}

a.comments:hover {
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO6wAADusBcc2BlQAAAAd0SU1FB9wFDwgPGzpFbUkAAABSSURBVCjP5ZExCsAgDADPNC92d6lz++JIOkhBpAW1Y28NFy4kuLsDbPlkhpIiALIit06Q/fB+66gMoG+DUfTprh8VlBTrG1e4a3U2v0e+yGbGBbiFIjV0AZpoAAAAAElFTkSuQmCC');
}
ul.plain
{
    list-style-type: none;
    padding-left:    0px;
}

ul.list4,
.artikel-text-left ul.list4
{
    list-style-type: none;
    list-style-image:url(/images/marker-1.gif);
    padding-left:    35px;
}


.artikel_image
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    width:          450px;
    height:         150px;
}

.artikel_image span {
	width: 450px;
	height: 150px;
	display: block;
	position: absolute;
	background: url(/images/fotoecken_hintergrund_gross.png) no-repeat;
}

.artikel_image_left
{
    margin:         0 10px 10px;
    padding-bottom:1em;
    text-align:     left;
    width:          175px;
    height:         130px;
    float:          left;
    position:relative;
}

.artikel_image_left a {
    display:block;
    width:175px;height:130px; background-repeat:no-repeat; background-position:0px 0px;
}

.artikel_image_left a .bildquelle {
    position:absolute;
    bottom:0;right:0;
}


.article a:link,
.article a:visited,
.article a:hover,
.article a:active {
    text-decoration:none;
    color:#000;
    display:block;
}
.article p {
    line-height:22px;
}
.artikel_image_left ~ p.artikel-text-left {
    margin-left:196px;
    display:block;
}

.artikel_image_left_dark
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    width:          87px;
    height:         65px;
}

.artikel_image_left_klein span {
	width: 87px;
	height: 65px;
	display: block;
	position: absolute;
	background: url(/images/klein_abrundung.png) no-repeat;
}

.artikel_image_left_klein_dark
{
    text-align:     left;
    width:          87px;
    height:         65px;
}

.artikel_image_teaser
{
    margin-left:    10px;
    padding-right:  10px;
    width:          335px;
    height:         112px;
    text-align:     left;
}

.artikel_image_teaser span {
	width: 335px;
	height: 112px;
	display: block;
	position: absolute;
	background: url(/images/abrundung_image_klein_01.png) no-repeat;
}


ul.artikel-thirds {
    display:block;
    clear:both;
    background:#fff;
}
ul.artikel-thirds li {
    width:140px;float:left;margin:0 10px;display:block;
}

ul.artikel-thirds li .image {
    width:140px;height:104px;display:block;
     background-repeat:no-repeat; background-position:0px 0px;background-size:cover;
}

ul.artikel-thirds li a:hover {
    color:#02828D;
}

.artikel_top_left
{
    float: left;
    background:url(/images/artikel_box_ol.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_top_center
{
    float: left;
    background:url(/images/artikel_box_om.gif) left top repeat-x;
    height: 4px;
}

.artikel_top_right
{
    float: left;
    background:url(/images/artikel_box_or.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_bottom_left
{
    float: left;
    background:url(/images/artikel_box_ul.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_bottom_center
{
    float: left;
    background:url(/images/artikel_box_um.gif) left top repeat-x;
    height: 4px;
}

.artikel_bottom_right
{
    float: left;
    background:url(/images/artikel_box_ur.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_top_left_dark
{
    float: left;
    background:url(/images/artikel_box_ol_dark.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_top_center_dark
{
    float: left;
    background:url(/images/artikel_box_om_dark.gif) left top repeat-x;
    height: 4px;
}

.artikel_top_right_dark
{
    float: left;
    background:url(/images/artikel_box_or_dark.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_bottom_left_dark
{
    float: left;
    background:url(/images/artikel_box_ul_dark.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_bottom_center_dark
{
    float: left;
    background:url(/images/artikel_box_um_dark.gif) left top repeat-x;
    height: 4px;
}

.artikel_bottom_right_dark
{
    float: left;
    background:url(/images/artikel_box_ur_dark.gif) left top no-repeat;
    width: 4px;
    height: 4px;
}

.artikel_content
{
    background-color: #ffffff;
    border-left:      1px solid #B8C0C7;
    border-right:     1px solid #B8C0C7;
    padding-left:     5px;
}


.artikel_content_dark
{
    background-color: #2E3236;
    color:            #ffffff;
    border-left:      1px solid #2E3236;
    border-right:     1px solid #2E3236;
    padding-left:     5px;
}

.artikel_content_dark_list {
  margin-left:10px;
}
.artikel_content_dark_list div
{
  width:180px; float:left
}

.artikel_content_dark a:link,
.artikel_content_dark a:visited,
.artikel_content_dark a:hover,
.artikel_content_dark a:active {
  color:#fff;
}

.artikel_content_dark a:hover {
    color:#D9077E;
}

.artikel_inner_links
{
    float:left;
}

.artikel_inner_rechts
{
    float:        left;
    width:        381px;
    padding-left: 15px;
}

.artikel_ueberschrift_ueberschrift
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    line-height:    17px;
    color:          #3C84BC;
    font-size:      20px;
    font-weight:    bold;
}

.artikel_ueberschrift_ueberschrift_dark
{
    margin-left:    10px;
    padding-right:  10px;
    text-align:     left;
    line-height:    20px;
    color:          #DCE404;
    font-size:      16px;
    font-weight:    bold;
}

.artikel_ueberschrift_ueberschrift a:link,
.artikel_ueberschrift_ueberschrift a:active,
.artikel_ueberschrift_ueberschrift a:visited,
.artikel_ueberschrift_ueberschrift a:hover
{
    color:            #3C84BC;
    text-decoration:  underline;
}

.artikel_ueberschrift_ueberschrift_dark h2,
.artikel_ueberschrift_ueberschrift_dark h1
{
    font-size:      16px;
    line-height: 20px;
    font-weight:    bold;
}

.artikel_ueberschrift_ueberschrift_dark h3
{
    color:            #DCE404;
}

.box2 .innerx { padding:15px 15px 15px 15px;}

.artikel-date-startseite
{
  margin-left:    10px;
  font-weight:normal;
  font-size:8pt;
  color:#000;
}

.weitere-artikel-link
{
  margin: 0 20px 0 10px;
}

.weitere-artikel-link span {
  background:#000;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}

.weitere-artikel-link a {
  background:#000;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
}


.artikel-text-left input.text
{
    width:          425px;
    height:         20px;
    font-weight:    bold;
    padding-top:    4px;
    padding-left:   5px;
    border:         1px solid #aaa;
    color:inherit;

}

.artikel-text-left .fright input[type='submit'] {
border:1px solid #000;font-weight:bold;font-size:14px;padding:3px;
}
.artikel-text-left .fleft input[type='submit'] {
  border:1px solid #aaa;font-weight:bold;font-size:14px;padding:3px;height:32px;
  margin-left:8px;
}

.artikel-text-left textarea
{
    width:          424px;
    height:         70px;
    border:         1px solid #aaa;
    font-weight:    bold;
    color:inherit;
    background:#fff;
}

/* Wohnungssuche Suchbox etc */

.wohnsuche_ueberschrift
{
    color:          #ffffff;
    font-size:      16px;
    font-weight:    bold;
    padding-left:   5px;
    padding-bottom: 10px;
}

.suche_links
{
    float: left;
}

.suche_rechts
{
    float:        left;
    padding-left: 50px;
    background:url(/images/line-1.gif) repeat-y 25px 0;
}

.suche_suche
{
    float:        left;
    padding-left: 50px;
    height:0;
    background:url(/images/line-1.gif) repeat-y 25px 0;
}

.waswowohnung
{
    padding-left:   0px;
    margin-bottom:  5px;
    color:          #ffffff;
    font-size:      14px;
    font-weight:    bold;
}

.waswowohnung_klein
{
    padding-left:   0px;
    margin-bottom:  5px;
    color:          #ffffff;
    font-size:      12px;
    font-weight:    bold;
}

.zimmer
{
    width: 90px;
    float: left;
    padding-left:   6px;
    margin-bottom:  10px;
    color:          #ffffff;
    font-size:      12px;
    font-weight:    bold;
}

.iboxen
{
    float: left;
    padding-left:   6px;
    margin-bottom:  10px;
    color:          #ffffff;
    font-size:      12px;
    font-weight:    bold;
}

input.boxen
{
    font-size: 12px;
    color:     black;
    width:     115px;
}



/* DIV Abstandshalter *************************************************************************************************/

.spacer-1
{
    height: 1px;
}
.spacer-2
{
    height: 2px;
}
.spacer-3
{
    height: 3px;
}
.spacer-4
{
    height: 4px;
}
.spacer-5
{
    height: 5px;
}
.spacer-6
{
    height: 6px;
}
.spacer-7
{
    height: 7px;
}
.spacer-8
{
    height: 8px;
}
.spacer-9
{
    height: 9px;
}
.spacer-10
{
    height: 10px;
}
.spacer-20
{
    height: 20px;
}
.spacer-30
{
    height: 30px;
}
.spacer-40
{
    height: 40px;
}


/* Suchabo */
.searchabo_ueberschrift {
  font-size:11pt;
  font-weight:bold;
  padding:0 0 10px 0;
  width: 300px;
  line-height:1.3em;
}

#searchabo_right .searchabo_ueberschrift,
#searchabo_right_breit .searchabo_ueberschrift {
  width:250px;
  padding:7px 0 10px 0;
}

#fehler_right_breit {
  font-weight:bold;
  color:#f00;
}
#fehler_top,#fehler_bottom,
#fehler_top_schmal,#fehler_bottom_schmal {
  font-weight:bold;
  color:#a00;
}

#fehler_right {
    color:#c00;
    font-weight:bold;
    padding:0 0 10px 0;
}

.suchabo_top_left {  float: left; background:#efefef url('/images/abrundung_image_klein_01.png') no-repeat left top; width: 15px; height: 15px;}
.suchabo_top_center {  float: left; background:#efefef; height: 10px;margin-top:5px;}
.suchabo_top_right { float: left; background:#efefef url('/images/abrundung_image_klein_01.png') no-repeat top right; width: 15px; height: 15px;}
.suchabo_content {  background-color: #efefef; color: #444; padding: 0 15px; margin:0 5px;}
.suchabo_bottom_left {  float: left; background:#efefef url('/images/abrundung_image_klein_01.png') no-repeat bottom left; width: 15px; height: 15px;}
.suchabo_bottom_center {  float: left; background:#efefef; height: 11px;margin-bottom:5px;}
.suchabo_bottom_right {  float: left; background:#efefef url('/images/abrundung_image_klein_01.png') no-repeat bottom right; width: 15px; height: 15px;}

#searchabo_top input,
#searchabo_bottom input,
#searchabo_job-new input {
  border:1px solid #888;
  width:300px;
  height:17px;
  padding:3px;
  border-radius:6px;
}

#searchabo_top_schmal input,
#searchabo_bottom_schmal input {
  border:1px solid #888;
  width:180px;
  height:17px;
  padding:3px;
  border-radius:6px;
}

#searchabo_right input,
#searchabo_right_breit input {
  border:none;
  height:20px;
  padding:3px;
  border-radius:4px;
  width:97%;
}
#searchabo_right_breit .suchform {
  width:203px;
}

#searchabo_top .submit,
#searchabo_bottom .submit,
#searchabo_top_schmal .submit,
#searchabo_bottom_schmal .submit,
#searchabo_job-new .submit {
  background:url('/images/button-back.gif') no-repeat center;
  width:150px;
  height:27px;
  border:none;
  color:#fff;
  font-weight:bold;
}

#searchabo_right .submit,
#searchabo_right_breit .submit {
  background:url('/images/button-back.gif') no-repeat center;
  width:150px;
  height:27px;
  border:none;
  color:#fff;
  margin-left:0;
  font-weight:bold;
}

#searchabo_right .submit {
    display:block;
    margin:8px 0 0 0;
    background: #2E3236;
    border-radius:5px;
    border:2px solid #fff;
}

.artikel_content_jobdetail {
	font-family:Cambria,Palatino,Georgia,Times,"Times New Roman",serif;
	font-size:16px;
	font-weight:400;
	font-style:normal;
	color:#000;
	letter-spacing:normal;
	word-spacing:normal;
	line-height:22px;
}

.artikel-ueberschrift-jobdetail h2 {
        font-family:Arial,Helvetica,sans-serif;
        font-size:29px;
        font-weight:bold;
        font-style:normal;
        color:#F9A01B;
        line-height:32px;
}

.jobdetail-morelinks {
	padding: 0 10px;
}

.jobdetail-morelinks a {}

#datenschutz  {
    width:816px;padding:20px;
}
#datenschutz p {
    margin: 10px 0 0 0;
}
#datenschutz strong {
    margin: 20px 0 0 0;display:block;
}

.kinoprogramm .artikel_content_dark {    border-radius:    10px;}


.olinks, .olinks div, .olinks ul, .olinks li, .olinks h1, .olinks h2, .olinks h3, .olinks a,
.olinks a:link, .olinks a:visited, .olinks a:hover, .olinks a:active
{font-weight:normal;font-size:12px;color:#777;line-height:16px;margin:0;padding:0;list-style-type:none;}


.vidWrapper {position:relative;}

.vidWrapper .vidoverlay {
    background: transparent;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
    display:none;
    background-size:cover;
    background-position: center center;
}

.vidWrapper .vidoverlay:hover {
    cursor:pointer;
    background:#008EFF;
    background-image:none!important;
}

.vidWrapper .vidoverlay i {
  background: url("/images/play.png") no-repeat scroll 40px 30px #008EFF;
  border-radius: 50%;
  display: block;
  height: 60px;
  left: 50%;
  margin: -55px 0 0 -55px;
  padding: 30px;
  position: absolute;
  top: 50%;
  width: 60px;
}

.vidWrapper .vid {display:block;}

.vidWrapper .vidoverlay.nocookies,
.vidWrapper .vidoverlay.nocookies:hover {
    opacity:0;
}

.imgwrapper.nocookies {
    width:100%;
    display:block;
    padding-top:calc(100%/16*9);
    position:relative;
    box-sizing: border-box;
    color:#000;
}

.imgwrapper.nocookies:before {
    content:"Du musst Cookies von Externen Medien erlauben, damit dir dieser Inhalt angezeigt werden kann.";
    font-size: 16px;
    line-height: 2;
    padding:50px 20px;
    display: block;
    background: #eee;
    position:absolute;
    text-align:center;
    left:0;
    top:0;
    bottom:0;
    right:0;
}
.imgwrapper.nocookies:after {
    content:"Cookie-Einstellungen";
    position:absolute;
    left:50%;
    top:50%;
    transform: translateX(-50%);
    border:1px solid #000;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #ddd;
    padding: 5px 15px;
    text-align: center;
}

.imgwrapper.nocookies:hover:after {
    color:#D9077E;
}
